Package wx :: Class PyAssertionError

[frames | no frames]

## Type PyAssertionError

       object --+
                |
    BaseException --+
                    |
            Exception --+
                        |
            StandardError --+
                            |
               AssertionError --+
                                |
                               PyAssertionError

Method Summary

Class Variable Summary

Generated by Epydoc 2.1.20050511.rpd on Mon Feb 16 12:54:55 2009 | http://epydoc.sf.net